#include<iostream.h>
#include<iomanip.h>
#include<math.h>
 int main()
{
 float a,n,p,l;
 cout<<"请输入本金、存款年数和利率："<<endl;//提示用户输入
 cin>>a>>n>>p;
 l=a*(pow(1+p,n)-1);
 cout<<"l="<<setw(8)<<setprecision(7)<<l;
 return(0);
}
